/* IE8 AND Below */

/* --- Régions --- */
.one-sidebar #sidebar-second {
	float:right;
}

.one-sidebar #sidebar-first {
	margin-right:0px;
}

.sidebar-first #content {
	margin-left:0px;
}
/* Header */
#header div.section, #featured div.section, #messages div.section, #main-wrapper, #triptych, #footer-columns, #footer-wrapper, #header-wrapper div.section, #main {
	margin-left:auto !important;
	margin-right:auto !important;
	width:990px;
}
#header {
	z-index:9999;
}
#header div.section {
	margin-top:43px;
}
#header-wrapper {
	width:100%;
	z-index:500;
	position:absolute;
	top:0px;
}

/* --- General --- */
.clearfix {
	clear:both;
}

/* --- Header --- */
#search-block-form input.form-submit {
	background-color:#72BF44;
}

/* --- Footer --- */
#footer li a {
	border-right:0px;
}

/* --- Home --- */
.node-home-page h1 {
	/* font-size:2.3em; */
  font-size: 32px;
}

.node-home-page .clearfix {
	clear:none;
}



